Bonjour,<br /><br />Il y a le dépot de ferramrobertor qui diffuse gyachi 1.2.10 que j&#39;utilise en version pour Lucid.<br />Les dépots pour gyachi ca bouge souvent et c&#39;est rarement maintenu (un peu à l&#39;image des logiciels compatibles YM comparés à ceux compatibles MSN)<br /><br />Cédric<br /><br />Le , Michel Leunen &lt;ml@leunen.com&gt; a écrit :<br />&gt; Le 16/10/2010 06:39, Freddo a écrit :<br />&gt; <br />&gt; &gt; J&#39;installe la version gyachi 1.2.10, mais c plutot la version 1.2.9 qui<br />&gt; <br />&gt; &gt; se trouve disponible quand j&#39;ouvre l&#39;application pour l&#39;utiliser.<br />&gt; <br />&gt; &gt;<br />&gt; <br />&gt; &gt; J&#39;aimerais savoir s&#39;il y a une astuce particuliere pour reussir<br />&gt; <br />&gt; &gt; l&#39;instalation de gyachi 1.2.10 que je trouve plus abouti.<br />&gt; <br />&gt; <br />&gt; <br />&gt; Dans le ppa, il n&#39;y a que la version 1.2.9 qui est disponible. Donc<br />&gt; <br />&gt; forcément, quand tu ajoutes à tes sources de dépôts le ppa de gyachi,<br />&gt; <br />&gt; c&#39;est la version qui y est diponible que tu installes.<br />&gt; <br />&gt; <br />&gt; <br />&gt; <br />&gt; <br />&gt; Ce que tu peux faire, c&#39;est télécharger la version 1.2.10 sous forme de<br />&gt; <br />&gt; fichier source (gyachi-1.2.10.tar.gz), la décompresser, la compiler et<br />&gt; <br />&gt; l&#39;installer toi-même. Mais dans ce cas, tu perds les avantages des<br />&gt; <br />&gt; paquets .deb qui sont mis à jour automatiquement.<br />&gt; <br />&gt; <br />&gt; <br />&gt; La procédure de compilation est expliquée dans le fichier install.txt<br />&gt; <br />&gt; contenu dans l&#39;archive.<br />&gt; <br />&gt; <br />&gt; <br />&gt; --<br />&gt; <br />&gt; Michel Leunen<br />&gt; <br />&gt; http://linux.leunen.com<br />&gt; <br />&gt; <br />&gt; <br />&gt; --<br />&gt; <br />&gt; Liste de diffusion ubuntu-fr ubuntu-fr@lists.ubuntu.com<br />&gt; <br />&gt; Pour s&#39;abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr<br />&gt;